Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 594957 - Screen Configuration Misspelled
Summary: Screen Configuration Misspelled
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora Localization
Classification: Fedora
Component: Spanish [es]
Version: unspecified
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Domingo Becker
QA Contact: Domingo Becker
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-22 09:11 UTC by Raymundo Vásquez Ruiz
Modified: 2010-05-28 20:05 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-05-28 20:05:47 UTC


Attachments (Terms of Use)

Description Raymundo Vásquez Ruiz 2010-05-22 09:11:36 UTC
Description of problem:
Under Sistema -> Preferencias, there is a misspelled translation for Screen Configuration, it says "Monitres", should be "Monitores"

Comment 1 Piotr Drąg 2010-05-24 12:34:53 UTC
As it's in the control-center package, it is an upstream issue. You should file a new bug in GNOME Bugzilla (https://bugzilla.gnome.org/).

Comment 2 Domingo Becker 2010-05-26 14:38:41 UTC
Tengo que reconocer que no encuentro la cadena que dices.
¿En qué lugar está?
¿Qué versión de Fedora estás usando?
¿Está esa versión actualizada?
La busqué en Fedora 11 y en 12 y no la encuentro.

Comment 3 Raymundo Vásquez Ruiz 2010-05-26 18:56:56 UTC
Está en Fedora 13 RC, confieso que no he descargado y probado la versión final.
A lo mejor ya está solucionado =/

Comment 4 Piotr Drąg 2010-05-27 19:21:49 UTC
Looking at [1] and [2], I think it has been fixed in git and it is included in final 2.30.0 release.

[1] http://l10n.gnome.org/vertimus/gnome-control-center/master/po/es

[2] http://git.gnome.org/browse/gnome-control-center/commit/?h=gnome-2-30&id=0a609927878d6e56bfe2683d3497ec9bfd279f9a

Comment 5 Raymundo Vásquez Ruiz 2010-05-27 20:36:12 UTC
Yes, thats it =)

Comment 6 Domingo Becker 2010-05-28 20:05:47 UTC
Already corrected in F13.


Note You need to log in before you can comment on or make changes to this bug.